<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="NTC" mcc="429" mnc="01" apn="ntnet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,xcap" authtype="0"/>
  <apn carrier="NT MMS" mcc="429" mnc="01" apn="ntmms" user="" server="" password="" proxy="" port="" mmsproxy="192.080.007.133" mmsport="8000" mmsc="http://192.80.11.180" type="mms" authtype="0"/>
  <apn carrier="ims" mcc="429" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
